
ul,li { 
	list-style:none;
}
.box_mt {
	width:327px; 
	height:150px; 
	/*border:1px solid #ccc; */
	margin:0px; 
	margin-top:15px;
	font-size:12px; 
}
.tagMenu {
	height:28px; 
	line-height:28px; 
	/*background:#efefef; */
	position:relative; 
	/*margin-top:15px;*/
	margin-left:8px;
	/*border-bottom:1px solid #999;*/
}
.tagMenu ul {
	/*position:absolute; 
	left:100px; 
	bottom:-1px; 
	height:26px;*/
	padding-left:100px;
	margin-top:13px;
}
ul.menu li {
	float:left; 
	margin-bottom:1px; 
	line-height:16px; 
	height:14px; 
	margin:5px 0 0 -1px; 
	/*border-left:1px solid #999; */
	text-align:center; 
	padding:0 2px; 
	cursor:pointer;
	color:#000;
}
ul.menu li.current {
	/*border:1px solid #999; */
	border-bottom:none; 
	/*background:#f1f1f1; */
	height:24px; 
	line-height:26px; 
	margin:0;
	color:#61151f;
	font-weight:bold;
	text-decoration:underline;
}
.content_mt { 
	/*padding:10px*/
	padding: 5px;
	padding-left: 10px;
}

